@import url('https://fonts.googleapis.com/css2?family=Orelega+One&display=swap');

.advisory-service-options{
    height: auto;
    grid-template-columns: repeat(2, minmax(300px, 1fr));
    justify-content: space-between;
    gap: 4rem;
}
.option{
    display: flex;
    justify-content: center;
    align-items: center;
}
.option .option-flex-box{
    width: 100%;
    height: 100%;
    padding: 3.2rem;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}
.option .option-flex-box.option-border{
 border: 1px solid #3333332f;
    border-radius: 4px;
}
.option .option-flex-box .top-text{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

    & h6{
        font-size: 20px !important;
        text-align: center;
    }
    & p{
        font-size: 18px !important;
    }
}
.option-btn p{
    font-size: 18px !important;
}
.option-btn a{
    height: auto;
    padding: 6px 64px;
    display: inline-block;
    background-color: #4A6486;
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    white-space: nowrap;
}
.technology-consulting-options-top{
    height: auto;
    grid-template-columns: repeat(3, minmax(300px, 1fr));
    justify-content: space-between;
    gap: 2rem;
}

.technology-consulting-options-btm{
    height: auto;
    grid-template-columns: repeat(2, minmax(300px, 1fr));
    justify-content: space-between;
    gap: 2rem;
}
.technology-consulting-options-top .option .option-flex-box, .technology-consulting-options-btm .option .option-flex-box
{
    width: 100%;
    height: 100%;
    padding: 2rem;
}
.offering-solution-suit .accordion-item .accordion-header .accordion-button{
    background-color: #4A6486;
    padding: 0 5rem !important;
    border-radius: 24px !important;
    height: 80px;

    & .text{
        font-size: 24px;
    }
}
.offering-solution-suit .accordion-item .accordion-header .accordion-button::after {
    filter: invert(1) brightness(200%) !important;
}

.accordion-item .accordion-header .accordion-button:focus{
    border: none;
    box-shadow: none;
    outline: none;
}
.offering-accordion-img{
    width: 70px;
}
.partner-heading-margin{
    margin-bottom: 3.6rem !important;
}
.trunsted-pointings-grid-box{
    grid-template-columns: repeat(2,minmax(300px, 1fr));
    height: auto;
    gap: 3rem;
}
.trunsted-pointings-grid-box .pointing{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 2rem;

    & .pointings h3{
        font-size: 3.5rem;
          font-family: "Orelega One", serif;
        font-weight: 400;
    }
}
.trunsted-pointings-grid-box .pointing .pointing-info{
    padding: 1.3rem 0;
}
.pointing-heading-text{
    font-size: 24px;
    color: #4A6486 !important;
}
.trustd-flex{
    width: 100%;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    gap: 1.5rem;
}
.offering-solution-suit{
    background-color: #F2F2F2;
}
.padding-top-btm{
    padding-top: 80px;
    padding-bottom: 80px;
}
.accordion-bg-color{
    background-color: #F2F2F2;
}
.section-cta-bg{
    background-color: #3f5675;
}
.section-cta-bg img {
    opacity: .12;
}
/* media query */
@media screen and (max-width:1146px){

.technology-consulting-options-top{
    grid-template-columns: repeat(2, minmax(300px, 1fr));
    justify-content: center;
    grid-template-rows: auto;
}
}
@media screen and (max-width:1024px){
 .advisory-service-options {
    gap: 2rem;
 }
 .advisory-service-options .option .option-flex-box {
    padding: 2.5rem;
 }
 .trunsted-pointings-grid-box{
    gap: 2rem;
}
.trustd-flex{
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 1.2rem;
}


}

@media screen and (max-width:936px){
    .advisory-service-options{
    height: auto;
    grid-template-columns: 490px;
    grid-template-rows: auto;
    justify-content: center;
    }
    .technology-consulting-options-top{
        height: auto;
    grid-template-columns: 490px;
      grid-template-rows: auto;
       justify-content: center;
}

    .technology-consulting-options-btm{
        height: auto;
     grid-template-columns: 490px;
         justify-content: center;
    }
}
@media screen and (max-width:915px){
    .trunsted-pointings-grid-box{
    grid-template-columns: 500px;
    justify-content: center;
}
}
@media screen and (max-width:700px){
    .offering-solution-suit .accordion-item .accordion-header .accordion-button {
    & .text {
        font-size: 20px;
    }
}
.offering-accordion-img{
    width: 60px;
}
.accordion-body .body-info{
    padding-top: 1.2rem !important;
    padding-bottom: 1.2rem !important;
}
.offering-solution-suit .accordion-item .accordion-header .accordion-button{
    padding: 0 2rem !important;
}
}
@media screen and (max-width:525px){
    .advisory-service-options{
    grid-template-columns:1fr;
    }
     .advisory-service-options .option .option-flex-box {
    padding: 2rem;
 }
        .technology-consulting-options-top{
       grid-template-columns:1fr;
}

    .technology-consulting-options-btm{
    grid-template-columns:1fr;
    }
   .option .option-flex-box {
        padding: 1.8rem;
    }
    .option-btn a{
    font-size: 18px;
    }
        .trunsted-pointings-grid-box{
    grid-template-columns: 1fr;

}
    .trunsted-pointings-grid-box {
        gap: 1rem;
    }
    .trunsted-pointings-grid-box .pointing
 {
    gap: 1rem;
 }
 .trunsted-pointings-grid-box .pointing {
    & .pointings h3 {
        font-size: 3rem;
    }
}
}
@media screen and (max-width:424px){

    .option .option-flex-box {
        padding: 1.4rem;
    }
}
@media screen and (max-width:402px){
    .offering-solution-suit .accordion-item .accordion-header .accordion-button {
    height: auto;
    padding: .6rem 1.5rem !important;
}
    .offering-solution-suit .accordion-item .accordion-header .accordion-button {
        & .text {
            font-size: 16px;
        }
    }
    .offering-accordion-img {
        width: 50px;
    }
}

.highlight-animate {
  animation: enhanceBox 1s linear;
  animation-delay: .8s;
}

@keyframes enhanceBox {
  0% {
    transform: scale(1);
    box-shadow: none;
  }
  50% {
    transform: scale(1.05);
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
  }
  100% {
    transform: scale(1);
    box-shadow: none;
  }
}
